Correlated Markets

Find events connected via shared market signals

GET
/correlated-markets/connections/{venueMarketId}

Authorization

appId
headerx-app-id<token>

Your application ID. Required on app-tier and user-tier routes. Omitted on routes that authenticate with x-app-api-key only.

Path Parameters

venueMarketId*string

Query Parameters

limit?number
cursor?string
includeResolved?boolean

Response Body

200

application/json
  1. response
data*array<>
nextCursor*string
hasMore*boolean
Example Request
curl -X GET 'https://api.t.sufwankhalid.com/correlated-markets/connections/string'
Example Response
{  "data": [    {      "venueEventId": "string",      "eventTitle": "string",      "eventStatus": "unopened",      "eventStartDate": "string",      "eventEndDate": "string",      "score": 0,      "action": "string",      "reason": "string",      "reasonDomain": "string"    }  ],  "nextCursor": "string",  "hasMore": true}